.@charset "utf-8";
/* CSS Document */

div{
	margin:0px;
	padding:0px;
}
.container{
	width:902px;
	margin:0px auto;
}
.container2{
	width:800px;
	margin:0px auto;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.clear{
	clear:both;
}
.z{
	border:1px solid red;
}
body{
	font-family: 'ralewayregular';		
}
input[type="submit"]{
	-webkit-appearance:none;	
}
.yellow {
	color:#f3d243 !important;	
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
		/*-webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);	*/
}
h1{
	font-family: 'crave_proregular';
	font-size:69px;
	color:#000;
	/*-webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);*/
	line-height:48px;
	margin-bottom:18px;
}
h3{
	font-family: 'crave_proregular';
	font-size:26px;
	color:#000;	
	/*-webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);*/
	line-height:30px;
	
}
p{
	/*font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-size:14px;
	color:#000;
	/*-webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);*/
	line-height:20px;
	margin-bottom:10px;
}	
a{
	color:#f3d243;
	/*-webkit-text-stroke: 1px rgba(243, 210, 67, 1);*/
	text-decoration:none;
	font-size:14px;
	cursor:pointer;
}
a:hover{
	color:#f3d243;
	-webkit-text-stroke: 1px rgba(243, 210, 67, 1);
	text-decoration:underline;
}	
strong {
	font-weight:bold;
	color:#f3d243;
	}

input[type="text"]{
	font-family: 'ralewayregular';
	border:none;
	border-bottom:1px solid #f3d243;
	background: none;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder { 
	color:transparent; 
}
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder { 
	color:transparent; 
}
textarea{
	font-family: 'ralewayregular';
	border:none;
	background:url(../images/lines.png);
}
input[type="submit"]{
	background:url(../images/button-bkg.png) no-repeat;
	width:66px;
	height:72px;
	font-family: 'crave_proregular';
	font-size:33px;
	line-height:72px;
	color:#fff;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 1);
	border:none;
	cursor:pointer;
}
input[type="submit"]:hover{
	background:url(../images/button-bkg-hover.png) no-repeat;
}
.yellow{
	color:#f3d243;
	-webkit-text-stroke: 1px rgba(243, 210, 67, 1);
}
.gutter{
	height:45px;
}
/*========================= MENU ==========================*/
/* menu01 */
#main-nav > ul {	
	height: 47px;
	/*background: url(../images/BlackTransBG.png);*/
	padding-left:34px;
}

#main-nav ul li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
}

/* Links */

#main-nav ul li a {
	display: block;
	padding: 10px 8px;
	line-height: 28px;
	text-decoration: none;

	font-family: 'crave_proregular';
	font-size: 31px;
	letter-spacing: -0.5px;
	text-transform:uppercase;

	color: #fff;
 	/*-webkit-text-stroke: 1px rgba(255, 255, 255, 1);*/
	
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
#main-nav ul li.yellow a {
	color:#f3d243 !important;
}

#main-nav ul li:first-child a { border-left: none; }
#main-nav ul li:last-child a{ border-right: none; }

#main-nav ul li:hover > a { color: #f3d243; /*-webkit-text-stroke: 1px rgba(243, 210, 67, 1);*/ }

/* Sub menu01 */

#main-nav ul ul {
	position: absolute;
	top: 47px;
	left: 0;
	z-index:99;
	height:auto;

	opacity: 0;
	
	background: url(../images/BlackTransBG.png);

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}
#main-nav ul ul li:hover ul{
	z-index:999;	
}

#main-nav ul li:hover > ul { opacity: 1; }
#main-nav ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul li a {
	width: 158px;
	padding: 4px 19px;
	margin: 0;
	border: none;
	border-bottom: 1px solid #353539;
}

#main-nav ul ul li:last-child a { border: none; }

/* Sub menu Level 3 */

#main-nav ul ul ul{
	position: absolute;
	top: 0px;
	left: 196px;

	opacity: 0;
	
	background: url(../images/BlackTransBG.png);

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul{ opacity: 1; }

#main-nav ul ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul ul li a {
	width: 158px;
	padding: 4px 19px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}


#main-nav ul ul ul li:last-child a { border: none; }
/*===========================================================================*/
.home-bg{
	width:100%;
	height:100%;
	position:absolute;
	background-image:url(../images/HomeBG.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment:fixed;
	/*background: url(../images/HomeBG.jpg) no-repeat center center fixed; */
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
  
  background:none\9;
  *background:none;
}
#home-bg{
	display:none;	
	display:block\9;
	*display:block;
}
#home-bg img{
	position:absolute;
	width:100%;
	height:100%;	
}
header{
	position:fixed;
	top:0px;	
	width: 100%;
	z-index: 9999;
	background: url(../images/BlackTransBG.png);
}
footer{	
	width:100%;	
	position:fixed;
	bottom:0px;
	height:47px;
	line-height:47px;
	z-index: 999999;
	background: url(../images/BlackTransBG.png);
}
footer .container{
	/*background: url(../images/BlackTransBG.png);*/
}	
.ftr-left p{
	float:left;	
}
.ftr-left p, .ftr-left a{
	font-family: 'ralewayregular';
	font-size:9px;
	color:#fff;
	
	text-decoration:none;
	line-height: 47px;
	margin-bottom:0px;
}
.ftr-left a:hover{
	color:#f3d243;	
	-webkit-text-stroke: 1px rgba(243, 210, 67, 1);
	text-decoration:underline;
}
.ftr-left .addr-info{
	margin-right:96px;
}
.ftr-right ul li{
	display:inline-block;
	*float:left;	
	background:url(../images/social-divider.png) right no-repeat;
	padding:0 7px;
}
.ftr-right ul li:last-child{
	margin-right:0px;
	background:none;	
}
.ftr-right ul li a{
	font-family: 'crave_proregular';
	text-transform:uppercase;
	font-size:20px;
	color:#fff;
	
	text-decoration:none;
}	
.ftr-right ul li a:hover{
	color:#f3d243 !important;
}	
.ftr-left{
	float:left;	
}
.ftr-right{
	float:right	
}
.GoTop{
	display:none;
	position: absolute;
	right: 17px;
	top: 14px;		
}
#search-form{
	display:none;
	position: fixed;
	z-index: 999;
	width: 100%;
	top: -56px;
	left: 0;	
	background: rgba(255,255,255,0.9);
	padding: 9px 0px 13px 0px;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#search-form form{
	padding:0px 12px;
	position:relative;	
}
#search-form input[type="text"]{
	width: 77%;
	background: none;
	padding: 5px 27px 5px 10px;
	border: none;
	border-bottom: 1px solid #f3d243;
	font-family: 'ralewayregular';
	font-size:15px;
}
#search-form input[type="submit"]{
	border: none;
	background: url(../images/search-icon-blk.png) no-repeat right;
	width: 35px;
	height: 27px;
	font-size: 0px;
	position: absolute;
	top: -1px;
	right: 50px;
	cursor: pointer;
	padding: 0;
}
#search-close{
	position: absolute;
	top: 17px;
	right: 12px;
	cursor:pointer;	
}
/*----- CENTER HEXAGONES ----*/
.mob-center-hex{
	display:none;	
}
.center-hex{
	width:800px;
	height:578px;
	float:right;
	position: absolute;
	top: 43%;
	margin-top: -289px;	
	z-index:999;
	margin-left:103px;
}

.center-hex div{
	float: left;
	
	-webkit-transition: all .$s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;	
}
.hover-state{
	text-transform:uppercase;	
	text-align:center;
	position: absolute;
	top: 0px;
	left: 0px;
	opacity:0;
	/*display:none\9;
	display:none\0/;
	*display:none;*/
}
.center-hex div:hover .hover-state{
	opacity:1;	
}
.center-hex div:hover .off-state{
	opacity:0;	
}
.center-hex div:hover .off-state h1{
	display:none\9;
	display:none\0/;
	*display:none;	
}
.off-state{
	text-align:center;
}
.off-state h1{
	width: 94%;	
	padding: 0px 5px;
}
.off-state h1,
.hover-state h1{
	font-family: 'crave_proregular';
	font-size:56px;
	text-transform:uppercase;
	color:#fff;	
	-webkit-text-stroke: 1px rgba(255, 255, 255, 1);
	position:absolute;
	top:50%;
	text-align: center;
	width: 83%;
	padding: 0px 16px;
}
.off-state h1{
	font-size:54px;	
	line-height: 43px;
}

.logo-hex{
	float:left;	
	background:url(../images/logoBG.png) no-repeat;
	width:554px;
	height:570px;
}
.logo-hex .hover-state{
	width:284px;
	margin:0 auto;
	margin-top:138px;
	text-transform:uppercase;	
	text-align:center;
	position: absolute;
	top: 0;
	left: 140px;
	opacity:0;
}
.logo-hex .hover-state h2{
	font-family: 'crave_proregular';
	font-size:39px;
	color:#fff;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 1);
}
.logo-hex .hover-state h1{
	font-size:60px;
	color:#fff;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 1);
	line-height:57px;
	position:relative;
	margin-top:0px !important;
}
.logo-hex .hover-state p{
	font-family: 'crave_proregular';
	text-align:justify;
	color:#fff;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 1);	
	font-size:27px;
	line-height: 29px;
}
.logo-hex .hover-state ul li{
	display:inline-block;
	*float:left;
	background:url(../images/yellow-divider.png) right no-repeat;
	padding:0 11px 0 6px;	
}
.logo-hex .hover-state ul li:last-child{
	background:none;
	padding-right:0px;	
}
.logo-hex .hover-state ul li a{
	font-family: 'crave_proregular';
	font-size:27px;
	color:#ffe14f;	
}

.menu-hex .hover-state h1{
	width:79%;	
	line-height: 31px;
}

.UpNext-hex .hover-state h1{
	font-size:40px;	
	line-height: 31px;
}
.ourStory-hex .off-state h1{
	font-size:64px;	
}
.people-hex .off-state h1, .people-hex .hover-state h1{
	font-size:62px;	
}

.UpNext-hex .hover-state{
	background:url(../images/up-nextBG-off.png) no-repeat;
	width:153px;
	height:156px;		
}
.UpNext-hex .off-state{
	background:url(../images/up-nextBG-hover.png) no-repeat;	
	width:153px;
	height:156px;
}

.ourStory-hex .off-state{
	background:url(../images/OurStoryBG.png) no-repeat;
	width:212px;
	height:210px;		
}
.ourStory-hex .hover-state{
	background:url(../images/OurStoryBG-hover.png) no-repeat;	
	width:212px;
	height:210px;
}

.people-hex .off-state{
	background:url(../images/peopleBG-off.png) no-repeat;
	width:173px;
	height:179px;		
}
.people-hex .hover-state{
	background:url(../images/peopleBG-hover.png) no-repeat;	
	width:173px;
	height:179px;
}

.menu-hex .off-state{
	background:url(../images/menu-hex-BG.png) no-repeat;
	width:133px;
	height:140px;		
}
.menu-hex .hover-state{
	background:url(../images/menu-hex-BG-hover.png) no-repeat;	
	width:133px;
	height:140px;
}

.logo-hex{
	position:relative;
	z-index:9;	
}
.UpNext-hex{
	position:relative;
	z-index:12;	
	position: absolute;
	top: 47px;
	right: 35px;
}
.ourStory-hex{
	position:relative;
	z-index:10;	
	position: absolute;
	top: 191px;
	right: 46px;
}
.people-hex{
	position:relative;
	z-index:11;	
	position: absolute;
	top: 390px;
	right: 127px;
}
.menu-hex{
	position:relative;
	z-index:13;
	position: absolute;
	top: 370px;
	right: -12px;
}
/*=================== SIMPLE + FORM =============================*/
.content-area{
	float:left;
	width:654px;	
}
.right-sidebar{
	float:right;
	width:200px;	
}
.inner-banner{
	position:relative;	
	height:340px;
	overflow:hidden;
	margin-bottom:50px;
}
.inner-content .container{
	padding-bottom:50px;
}
.banner-img{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;	
}
.banner-img img{
	width:100%;	
}
.banner-logo{
	position:absolute;
	z-index:99;	
	bottom:0px;
}
.banner-logo img{
/*	margin-left:60px;	*/
	margin-bottom: -5px;
}
.post h3{
	margin-bottom:20px;
}
.post h3:nth-of-type(1) {
	/*position: relative;
	top: 18px;*/
}
.post-img img{
	float:left;
	width:150px;
	margin-right:18px;	
	margin-bottom: 17px;
}
.post-img-silent img{
	float:left;
	width:350px;
	margin-right:18px;	
	margin-bottom: 17px;
}

.post-text{
	/*float:left;*/
	/*width:480px;*/
	width:100%;
}
.bxslider_post .post-text{
	/*float:left;*/
	/*width:480px;*/
	width:100%;
}
.post-text img{
	float:left;	
	width:150px;
	margin-right:18px;
	margin-bottom:10px;
}
.post{
	margin-bottom:50px;
}
.half{
	width: 47%;
	margin-right: 26px;
}
.half-last{
	margin-right:0px;	
}
.form textarea{
	width: 98%;
	height: 160px;
	line-height: 40px;
}

.booking-form textarea{
	width: 98%;
	height: 80px;
	line-height: 40px;
}
.fields{
	margin-top:26px;
}
.form input[type="submit"]{
	background: url(../images/button-bkg.png) 18px 0 no-repeat #fff;
	width: 94px;
	padding-right: 0;
	float: right;
	margin-top: -60px;
	position: relative;
}
.form input[type="submit"]:hover{
	background: url(../images/button-bkg-hover.png) 18px 0 no-repeat #fff;	
}
.gallery img{
	margin-bottom:26px;
}
.gallery-feature-image-overlay{
	display:block;
	width:150px;
	height:175px;
	position:absolute;
	top:0;
	left:0;
	background-image: url(../images/Exhibitions/gallery-feature-image-overlay.png);
	
}
.post-text{
	position:relative;
}

input.cat_textbox, select.cat_dropdown, select.cat_listbox {
	height: 3em !important;
}
/*==========================GALLERY=====================================*/

.square-gallery img{
	border-radius:7px;
	-moz-border-radius:7px;
	-o-border-radius:7px;
	-webkit-border-radius:7px;
	margin-right: 7px;
	margin-bottom: 7px;
}


/* HEXAGON STARTS HERE */
.hex {
	width:100px;
	height:58px;
	background-color: #fee7c5;
	background-repeat: no-repeat;
	background-position: 50% 50%;			
	-webkit-background-size: auto 130px;							
	-moz-background-size: auto 120px;							
	-ms-background-size: auto 120px;							
	-o-background-size: auto 120px;							
	position: relative;
	float:left;
	margin:18px 5px;
	text-align:center;
	zoom:1;
}
		
.hexa-gallery .hex:nth-of-type(10n+1){
	margin-left: 60px;
}

.hex a {
	display:block;
	width: 100%;
	height:100%;
	text-indent:-9999em;
	position:absolute;
	top:0;
	left:0;
}

.hex .corner-1,
.hex .corner-2 {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: inherit;								
	z-index:-2;						
	overflow:hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;			
	backface-visibility: hidden;			
}

.hex .corner-1 {
	z-index:-1;
	-webkit-transform: rotate(60deg);
	-moz-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	-o-transform: rotate(60deg);
	transform: rotate(60deg);
}

.hex .corner-2 {
/*
	-webkit-transform: rotate(-60deg);
	-moz-transform: rotate(-60deg);
	-ms-transform: rotate(-60deg);
	-o-transform: rotate(-60deg);
	transform: rotate(-60deg);
*/
	-webkit-transform: rotate(-54deg);
	-moz-transform: rotate(-54deg);
	-ms-transform: rotate(-54deg);
	-o-transform: rotate(-54deg);
	transform: rotate(-54deg);
}

.hex .corner-1:before,
.hex .corner-2:before {
	width: 120px;
	height:	120px;
  content: '';
  position: absolute;
  background: inherit;
  top:0;
  left: 0;
  z-index: 1;
  background: inherit;
  background-repeat:no-repeat;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;	
	backface-visibility: hidden;				  
}			


.hex .corner-1:before {
	-webkit-transform: rotate(-60deg) translate(-60px, 0px);
	-moz-transform: rotate(-60deg) translate(-60px, 0px);
	-ms-transform: rotate(-60deg) translate(-60px, 0px);
	-o-transform: rotate(-60deg) translate(-60px, 0px);
	transform: rotate(-60deg) translate(-60px, 0px);	
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  transform-origin: 0 0;
}			

.hex .corner-2:before {
	-webkit-transform: rotate(60deg) translate(-30px, -7px);
	-moz-transform: rotate(60deg) translate(-30px, -7px);
	-ms-transform: rotate(60deg) translate(-30px, -7px);
	-o-transform: rotate(60deg) translate(-30px, -7px);
	transform: rotate(60deg) translate(-30px, -7px);	
	bottom:0;
}		
.hexa-gallery h3{
	margin-bottom:28px;
}
.hexa-gallery{
	margin-bottom:50px;
	position: relative;
}
.frame{
	background: url(../images/frame.png) no-repeat;
	position: absolute;
	width: 120px;
	height: 135px;
	top: -30px;
	background-size: 108px;
	left: -2px;
}

/********************************** LISTING STYLES ****************************************/
.date{
	font-size:14px;
}
.post-img{
	position:relative;
}
.blog-img{
	background: url(../images/frame3.png) -10px 0px no-repeat;
	position:absolute;
	height:180px;
	width:150px;
	top:0;
}
.blog-post .post-img img{
	min-height:180px;
}
.blog-post{
	margin-bottom:20px;
}
.w150h180{
	width: 150px;
	height: 180px;
	overflow: hidden;
}
.pagination{
	float:right;
}
.pagination a{
	color:#000;
	-webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
	font-family: 'ralewayregular';
	font-size:14px;
	margin:0 7px;
}
.pagination a:hover{
	font-family: 'ralewaybold';
	color:#f3d243;
	-webkit-text-stroke: 1px rgba(243, 210, 67, 1);
	text-decoration:none;	
}
/* HEXAGON STARTS HERE */
.hex2 {
	width:150px;
	height:86px;
	background-color: #f3d243;
	background-repeat: no-repeat;
	background-position: 50% 50%;			
	-webkit-background-size: auto 180px;							
	-moz-background-size: auto 180px;							
	-ms-background-size: auto 180px;							
	-o-background-size: auto 180px;							
	position: relative;
	float:left;
	margin:25px 5px;
	text-align:center;
	zoom:1;
	transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-ms-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
	
	display:none;
}
.hex2 #gal-img, .hex #gal-img{
	display:none;	
}
		
	
	.hexa-gallery .hex2:nth-of-type(7n-2){
		margin-left: 85px;
	}
	
	.hex2 a {
		display:block;
		width: 100%;
		height:100%;
		/*text-indent:-9999em;*/
		position:absolute;
		top:0;
		left:0;
	}

	.hex2 .corner-1,
	.hex2 .corner-2 {
		position: absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		background: inherit;								
		z-index:-2;						
		overflow:hidden;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;			
		backface-visibility: hidden;			
	}
	
	.hex2 .corner-1 {
		z-index:-1;
		-webkit-transform: rotate(60deg);
		-moz-transform: rotate(60deg);
		-ms-transform: rotate(60deg);
		-o-transform: rotate(60deg);
		transform: rotate(60deg);
	}
	
	.hex2 .corner-2 {
/*
		-webkit-transform: rotate(-60deg);
		-moz-transform: rotate(-60deg);
		-ms-transform: rotate(-60deg);
		-o-transform: rotate(-60deg);
		transform: rotate(-60deg);
*/
		
		-webkit-transform: rotate(-59deg);
		-moz-transform: rotate(-59deg);
		-ms-transform: rotate(-59deg);
		-o-transform: rotate(-59deg);
		transform: rotate(-59deg);
	}
	
	.hex2 .corner-1:before,
	.hex2 .corner-2:before {
		width: 173px;
		height:	173px;
	  content: '';
	  position: absolute;
	  background: inherit;
	  top:0;
	  left: 0;
	  z-index: 1;
	  background: inherit;
	  background-repeat:no-repeat;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;	
		backface-visibility: hidden;				  
	}			
	

	.hex2 .corner-1:before {
		-webkit-transform: rotate(-60deg) translate(-87px, 0px);
		-moz-transform: rotate(-60deg) translate(-87px, 0px);
		-ms-transform: rotate(-60deg) translate(-87px, 0px);
		-o-transform: rotate(-60deg) translate(-87px, 0px);
		transform: rotate(-60deg) translate(-87px, 0px);	
	  -webkit-transform-origin: 0 0;
	  -moz-transform-origin: 0 0;
	  -ms-transform-origin: 0 0;
	  -o-transform-origin: 0 0;
	  transform-origin: 0 0;
	}			
	
	.hex2 .corner-2:before {
		-webkit-transform: rotate(60deg) translate(-48px, -11px);
		-moz-transform: rotate(60deg) translate(-48px, -11px);
		-ms-transform: rotate(60deg) translate(-48px, -11px);
		-o-transform: rotate(60deg) translate(-48px, -11px);
		transform: rotate(60deg) translate(-48px, -11px);	
		bottom:0;
	}		
.frame2{
	/*background: url(../images/frame2.png) no-repeat;*/
    background: url(../images/frame3-500.png) no-repeat;
	position: absolute;
    width: 180px;
    height: 180px;
    top: -46px;
    background-size: 162px;
    left: -8px;
}
/**************************/
.hexa-gallery .hex2 .Event_caption{
	position: absolute;
	top: 18px;
	text-align: center;
	background: #000;
	font-family: 'crave_proregular';
	font-size: 26px;
	color: #fff;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 1);
	width: 100px;
	padding: 0 10px;
	margin-left: 14px;
}
.hexa-gallery .hex2 .Event_date{
	opacity:0;
}
.Event_date p, .Event_date a{
	text-decoration:none;
	font-family: 'crave_proregular';
	font-size: 35px;
	color: #fff;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 1);
	line-height: 35px;
	margin-top: 7px;
	
}
.hexa-gallery .hex2:hover > .Event_caption{
	opacity:0;
	display:none;
}
.hexa-gallery .hex2:hover > .Event_date{
	opacity:1;
	position: absolute;
	top: 12px;
	text-align: center;
	width: 100%;
	
}
.hexa-gallery .hex2:hover{
	background-image:none !important;
}
.signup-form{
	background:#efefef;
	padding:49px 10px 10px 20px;
}
.signup-form h1{
	font-size:52px;	
}
.signup-form input[type="submit"]{
	float:right;
	margin-top:10px;
	background-image:url(../images/button-bkg2.png);
	width:48px;
	height:52px;
	line-height:52px;
	font-size:37px;	
}
.signup-form input[type="submit"]:hover{
	background-image:url(../images/button-bkg2-hover.png);
}	
.signup-form input[type="text"]{
	width: 94%;
	margin-top:18px;
}

.function-booking-form input[type="text"], 
.function-booking-form select{
	margin-top:18px;
	margin-right: 3px;
}

.function-booking-form select{
	font-family: 'ralewayregular';
    border: none;
    border-bottom: 1px solid #f3d243;
    background: none;
	-webkit-appearance: none;
  	-webkit-border-radius: 0px;
}
	


.signup-form, .bottom-triangle{
	position: relative;
	top: -50px;	
}
.bottom-triangle img{
	width:100%;	
}
.contact-info{
	position:relative;	
	margin-top:10px;
}
.contact-info li{
	display:inline-block;
	cursor:pointer;
	width:17px;
	height:17px;	
	padding-bottom: 14px;
	margin-right: 10px;
}
.contact-info li .tootip{
	position:absolute;
	width:88%;
	background:#f3d243;
	font-family: 'ralewayregular';
	font-size:10px;
	color:#000;
	-webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
	text-align:center;
	top:34px;
	left:0px;
	padding: 6px 9px;	
	line-height: 13px;
	opacity:0;
	z-index:-1;
	/*display:none\9;
	display:none\0/;
	*display:none;*/
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.contact-info li:hover > .tooltip{
	/*opacity:1;
	display:block\9;
	display:block\0/;
	*display:block;	*/
}

.contact-info li.location_tt{
	background:url(../images/address.png) no-repeat;	
}
.contact-info li.location_tt:hover{
	background:url(../images/address-hover.png) no-repeat;	
}

.contact-info li.mail_tt{
	background:url(../images/email.png) no-repeat;	
}
.contact-info li.mail_tt:hover{
	background:url(../images/email-hover.png) no-repeat;	
}

.contact-info li.phone_tt{
	background:url(../images/phone.png) no-repeat;	
}
.contact-info li.phone_tt:hover{
	background:url(../images/phone-hover.png) no-repeat;	
}

.tootip-arrow{
	background-image:url(../images/tootip-arrow.png);
	background-repeat:no-repeat;
	width:14px;
	height:10px;
	position: relative;
	top: 24px;	
	opacity:0;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.mob{
	display:none;	
}
.SwipePhone{
	display:none;	
}
#LoadMore{
	position: absolute;
	bottom: -17px;
	right: 98px;	
	cursor:pointer;
	z-index:10;
}


/* eats */

.eats p, .eats h3 {
	
}

.eats-price {
	font-family: 'crave_proregular';
	font-size:26px;
	color:#000;
	-webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);	

	text-align:right;
}

.eats-table {
	width: 100%;
}

.eats-table td {
	height:30px;
}

.eats-table p, .eats-table h3, .eats-price {

	margin: 0;
}
.eats-table p {
	margin-bottom:20px ;
}
.eats-table:first-child {
	max-width: 80%;
	
}

.eats-table h3 {
	valign:bottom;
}


/* a tag style fix */

h3 a {
	font-family: 'crave_proregular';
	font-size:26px;

}

h1 a {
	font-family: 'crave_proregular';
	font-size:69px;
}

/* alignment fix on our-heart page */

.community-init h3 {
	margin-bottom: 5px;
}
.community-init img {
	float: left;
	width: 150px;
	margin-right: 18px;
	margin-bottom: 10px;
}


/* alignment fix signup form */
.word-verification-p{
	margin-top: 10px;
	font-size: 11px;
}

.signup-h1{
	
}

.right-sidebar .event h1 {
	margin-bottom:0;
}
.right-sidebar .event h1 a {
	font-size:36px; 
	line-height:36px; 
	margin-bottom:0;
}

/* hide non-desktop elements */
.desktop-only {
	display:block;
	visibility: visible;
}
.tablet-only {
	display:none;
	visibility: hidden;
}
.mobile-only {
	display:none;
	visibility: hidden;
}

.news-alt-listing-img-div{
	float:left;
	margin-right:10px;
}
.news-alt-listing-h1{
	display:inline;
	
}

.content-width-image{
	width:100%;
}
	
#kingland-bd{
	display: block;
	margin: 30px auto;
	width:80px;
}
.hex2 .corner-2:before{
    webkit-transform: rotate(59deg) translate(-43px, -12px);
    -moz-transform: rotate(59deg) translate(-43px, -12px);
    -ms-transform: rotate(59deg) translate(-43px, -12px);
    -o-transform: rotate(59deg) translate(-43px, -12px);
	transform: rotate(59deg) translate(-43px, -12px);
}
.hex2 .corner-2{
	webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

@media screen and (max-width:481px){
    .hex2 .corner-2:before {
        transform: rotate(59deg) translate(-42px, -11px);
    }
    .hex2 .corner-1:before, .hex2 .corner-2:before {
        width: 168px;
        height: 168px;
        
    }
    .hex2 .corner-1:before{
        transform: rotate(-60deg) translate(-85px, 0px);
    }
    .hex2{
           height: 84px; 
    }
}

/* elfsight.com corona pop up style fixes */
.eapp-popup-block-variation-title-component,
.eapp-popup-block-variation-text-text,
.eapp-popup-block-variation-text-component {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;

}

.eapp-popup-block-variation-title-component,
.eapp-popup-block-variation-text-text b {
	font-weight: bold;
}

.eapp-popup-block-variation-text-component a:hover {
	color: #000000;
	-webkit-text-stroke: 0px rgba(0, 0, 0, 1);
}
